summaryrefslogtreecommitdiff
path: root/scripts/makeppa
diff options
context:
space:
mode:
authorruki <[email protected]>2023-11-23 22:54:44 +0800
committerruki <[email protected]>2023-11-23 22:54:44 +0800
commitac1fc1f6e3b62960d5cf7c01c6779cb3e1b2b838 (patch)
treeca66275bb7cae50cbc884b038b39e7824a2380e3 /scripts/makeppa
parent401d67ca9824632d1531889a6261f458fa161c4c (diff)
improve xmakesrc pack
Diffstat (limited to 'scripts/makeppa')
-rwxr-xr-xscripts/makeppa2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/makeppa b/scripts/makeppa
index 6421f0155..44c7b1b75 100755
--- a/scripts/makeppa
+++ b/scripts/makeppa
@@ -32,7 +32,7 @@ basename=xmake-$version+$patch$serie
tarball=$workdir/$basename.tar.gz
if [ ! -f $tarball ]; then
cd core
- xmake pack --autobuild=n --formats=src_targz --basename=xmake -o ../artifacts || exit -1
+ xmake pack --autobuild=n --formats=targz --basename=xmake xmakesrc -o ../artifacts || exit -1
cd ..
cp ./artifacts/xmake.tar.gz $tarball
fi